
/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"1.title" = "Window";

/* Class = "NSButtonCell"; title = "Annulla"; ObjectID = "9"; */
"9.title" = "Annulla";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "10"; */
"10.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Digita la password:"; ObjectID = "29"; */
"29.title" = "Digita la password:";
